.tooltip {
    position: relative;

    border-bottom: 1px dashed;
    cursor: help;
}

.tooltip:hover::after {
    content: attr(title);

    position: absolute;
    display: block;
    top: 2em;
    left: 50%;
    margin-left: -7.5em;
    width: 15em;
    z-index: 1;

    padding: .5em;

    font-size: 80%;
    text-align: center;
    color: white;
    background-color: black;
    background-color: rgba(0, 0, 0, .8);
    border-radius: .5em;
}

.counter--endgame .tooltip:hover::after {
    left: auto;
    right: 0;
    margin-left: 0;
}
